class CreateArtworks < ActiveRecord::Migration
  def change
    create_table :artworks do |t|
      t.string :title
      t.text :description
      t.date :creation_date
      t.integer :position
      t.string :art_type
      t.references :portfolio, index: true
      t.string :tag
      t.string :tags_cache
      t.string :tags_cache_slug
      t.references :artwork_image

      t.timestamps
    end
  end
end
